<?php
/* Database connection settings */
	$servername = "localhost";
    $username = "labandroid_absencam1";		//put your phpmyadmin username.(default is "root")
    $password = "absencam1Pwd";			//if your phpmyadmin has a password put it here.(default is "root")
    $dbname = "labandroid_absencam1";
    
	$conn = mysqli_connect($servername, $username, $password, $dbname);
	
	if ($conn->connect_error) {
        die("Database Connection failed: " . $conn->connect_error);
    }
?>
